//
//  PhotoEditingToolWidgetCell.swift
//  WoWonder
//
//  Created by iMac on 23/05/25.
//  Copyright © 2025 ScriptSun. All rights reserved.
//

import UIKit

class PhotoEditingToolWidgetCell: UICollectionViewCell {
    
    @IBOutlet weak var widgetImageView: UIImageView!
    
    override func awakeFromNib() {
        super.awakeFromNib()
        
        // Initialization code
        
    }
    
    // Set Data
    func setData(data: PhotoWidgetModel) {
        self.widgetImageView.image = data.image
    }
    
}
